{
  "_id": "cordova-plugin-chrome-apps-system-display@1.1.1",
  "_rev": "6-efd7334493ff9e2faf48fe1288caa935",
  "name": "cordova-plugin-chrome-apps-system-display",
  "description": "This plugin provides the ability to query display metadata.",
  "dist-tags": {
    "latest": "1.1.1"
  },
  "versions": [
    "1.1.1"
  ],
  "maintainers": [
    "agrieve <agrieve@chromium.org>"
  ],
  "time": {
    "modified": "2015-04-30T02:48:16.522Z",
    "created": "2015-04-30T02:27:33.519Z",
    "1.1.1": "2015-04-30T02:27:33.519Z"
  },
  "homepage": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-system-display",
  "keywords": [
    "chrome",
    "system",
    "display",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-system-display.git"
  },
  "bugs": {
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-system-display/issues"
  },
  "license": "BSD",
  "readmeFilename": "README.md",
  "users": {
    "xueboren": true
  },
  "_attachments": {},
  "_etag": "W/\"28a0162d8b89c15ae35c56c7aeecb291\"",
  "_lastModified": "Sat, 26 May 2018 20:57:36 GMT",
  "version": "1.1.1",
  "cordova": {
    "id": "cordova-plugin-chrome-apps-system-display",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "author": "",
  "gitHead": "715578cc55c9019b045f75f2b237dc98cbe5d260",
  "scripts": {},
  "_shasum": "403875af4d716caff33d4728e6565a16271ac3a0",
  "_from": ".",
  "_npmVersion": "2.1.18",
  "_nodeVersion": "0.10.29",
  "_npmUser": "agrieve <agrieve@chromium.org>",
  "dist": {
    "shasum": "403875af4d716caff33d4728e6565a16271ac3a0",
    "tarball": "https://registry.npmjs.org/cordova-plugin-chrome-apps-system-display/-/cordova-plugin-chrome-apps-system-display-1.1.1.tgz"
  },
  "directories": {}
}
